@0 = ~Entschuldigt, aber seid Ihr <CHARNAME>?~
@1 = ~Ja, das bin ich. Wie kann ich Euch helfen?~
@2 = ~Wer will das wissen?~
@3 = ~Ich bin Blane, Priester der Morgendämmerung aus dem Tempel des Morgengesangs. Einer unserer Morgenfürsten wünscht Euch zu sprechen. Er wartet im "Brennenden Zauberer".~
@4 = ~Warum will er mich sprechen?~
@5 = ~Gut, sag dem alten Trottel, dass ich zu beschäftigt bin, um ihn zu besuchen.~
@6 = ~Ich weiß es nicht, ich halte nur den Boden des Tempels sauber.~
@7 = ~Wie Ihr wollt!~
